/*EVENTS STYLES*/
.team-members-holder,
.aw-vert_speakers-active .aw-agenda-vert-timeline-widget-container {
    opacity: 0;
    display: none;
	transition: all .3s;
}
	.aw-vert_speakers-active .team-members-holder{
		display: block;
		opacity: 1;
	}
.aw-agenda-toggle-container {
    display: flex;
    justify-content: center;
    align-items: center;
    /*margin-top: -25px;*/
    margin-bottom: 25px;
}
.aw-agenda-vert-timeline-widget-container {
    padding-left: 30px;
}
.aw-agenda-toggle-slider {
    position: relative;
    width: 100%;
    max-width: 400px;
    height: 50px;
    background: #fff;
    border-radius: 25px;
    overflow: hidden;
    border: 1px solid #dddddd;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.03); */
}
.aw-agenda-time {
    font-weight: 900;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
	margin-bottom: 10px;;
}
.aw-agenda-toggle-input {
  display: none;
}

.aw-agenda-toggle-label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  cursor: pointer;
  position: relative;
}

.aw-agenda-toggle-option {
  flex: 1;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  transition: color 0.3s ease;
  z-index: 1;
}

.aw-agenda-toggle-input:not(checked) ~ .aw-agenda-toggle-label .speakers {
  color: #cccccc;
}
.aw-agenda-toggle-input:checked ~ .aw-agenda-toggle-label .agenda{
  color: #cccccc;
}
.aw-agenda-toggle-input:checked ~ .aw-agenda-toggle-label .speakers{
    color: #ffffff;
}

.aw-agenda-toggle-label:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    width: 48.5%;
    height: 80%;
    background: #0066ff;
    border-radius: 25px;
    transition: transform 0.3s ease;
}

.aw-agenda-toggle-input:checked ~ .aw-agenda-toggle-label:before {
  transform: translateX(100%);
}
	/* end agenda toggle*/
	

li.aw-agenda-vert-timeline-item {
    padding-left: 10px;
    padding-bottom: 20px;
	position: relative;
}
ul.aw-agenda-vert-timeline {
    position: relative;
}
.aw-agenda-vert-timeline li.aw-agenda-vert-timeline-item:not(last-of-type):before{
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    left: 10px;
    top: 10px;
    background: repeating-linear-gradient(-45deg, transparent, transparent 25%, #999999 0, #999999 50%), transparent;
    background-size: 0.5em 0.5em;
}
.aw-agenda-vert-timeline li.aw-agenda-vert-timeline-item:last-of-type:before {display: none;}
h4.aw-agenda-header {
    font-size: 19px;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
    display: inline-block;
    background: -webkit-linear-gradient(45deg, #000, #0066ff 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
	margin-bottom: 0px;
}
	
.aw-agenda-vert-timeline li.aw-agenda-vert-timeline-item:after {
    content: "";
    top: 3px;
    left: -21px;
    position: absolute;
    display: inline-block;
    box-sizing: border-box;
    width: 15px;
    height: 15px;
    border: 1px solid #ffffff;
    border-radius: 1000px;
    background-color: #000;
    flex-shrink: 0;
}
/*end vert timeline*/
	
/*Horiz Timeline*/
.aw-agenda-horiz-timeline-container {
    display: inline-block;
}
ol.aw-horiz-agenda {
  margin: 0;
  list-style: none;
  padding: 0;
  --unit: 1rem;
}
.aw-horiz-agenda li {
  --height: 160px;
  position: relative;
  display: block;
  background-color: #fff;
  padding: 1rem;
  margin: 2rem 0;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.aw-horiz-agenda li:before {
  content: "";
  background:repeating-linear-gradient(0deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
  position: absolute;
  display: block;
  width: 2px;
  height: 35px;
  top: 100%;
  left: calc(50% - 1px);
}

/*li.aw-horiz-agenda-item.event-ended-item {
    display: flex;
    justify-content: center;
    align-items: center;
	text-align: center;
}*/
.aw-horiz-agenda li.aw-horiz-agenda-item:last-of-type:before,
.aw-horiz-agenda li.aw-horiz-agenda-item_hidden{
  display: none !important;
}
@media (min-width: 550px) and (max-width: 899px){
  .aw-horiz-agenda li {
    margin: 1rem;
    width: calc(54.5% - 4rem);
    float: left;
    min-height: var(--height);
  }
  .aw-horiz-agenda li:nth-child(4n+3),
  .aw-horiz-agenda li:nth-child(4n+4) {
    float: right;
  }
    .aw-horiz-agenda li:nth-child(4n+1)::before {
        top: calc(50% - 1px);
        left: 99.5%;
        height: 2px;
        width: 35px;
        background: repeating-linear-gradient(90deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
    }
    .aw-horiz-agenda li:nth-child(4n+3)::before {
        top: calc(50% - 1px);
        left: -34px;
        height: 2px;
        width: 35px;
        background: repeating-linear-gradient(90deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
    }
}
.aw-horiz-agenda li:after {
    content: "";
    position: absolute;
    inset: 0px;
    border-radius: 10px;
    padding: 2px;
    background: linear-gradient(90deg, #0066ff, #0059b2 80%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: 1;
}
li.aw-horiz-agenda-item.event-ended-item:after {
    background: transparent;
    border: 2px dashed #0066ff;
}
@media (min-width: 900px) and (max-width: 1199px){
  .aw-horiz-agenda li {
    margin: 1rem;
    width: calc(36.7% - 4rem);
    float: left;
    min-height: 160px;
  }
  .aw-horiz-agenda li:nth-child(6n+4),
  .aw-horiz-agenda li:nth-child(6n+5),
  .aw-horiz-agenda li:nth-child(6n+6) {
    float: right;
  }
    .aw-horiz-agenda li:nth-child(6n+1)::before, .aw-horiz-agenda li:nth-child(6n+2)::before {
        top: calc(50% - 1px);
        left: 99.5%;
        height: 2px;
        width: 35px;
        background: repeating-linear-gradient(90deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
    }
    .aw-horiz-agenda li:nth-child(6n+4)::before, .aw-horiz-agenda li:nth-child(6n+5)::before {
        top: calc(50% - 1px);
        left: -34px;
        background: repeating-linear-gradient(90deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
        height: 2px;
        width: 35px;
    }
}
@media (min-width: 1200px){
  ol.aw-horiz-agenda {
    max-width: 1280px;
    margin: 0 auto;
  }
  .aw-horiz-agenda li {
    margin: 1rem;
    width: calc(25% - 2rem);
    float: left;
    min-height: 160px;
  }
  .aw-horiz-agenda li:nth-child(8n+5),
  .aw-horiz-agenda li:nth-child(8n+6),
  .aw-horiz-agenda li:nth-child(8n+7),
  .aw-horiz-agenda li:nth-child(8n+8),
  ol.aw-horiz-agenda.display-rules-inherit-inherit-inherit-inherit-inherit-inherit-none-none-none .event-ended-item,
  ol.aw-horiz-agenda.display-rules-inherit-inherit-inherit-inherit-inherit-none-none-none-none .event-ended-item,
  ol.aw-horiz-agenda.display-rules-inherit-inherit-inherit-inherit-none-none-none-none-none .event-ended-item{
    float: right;
  }
  .aw-horiz-agenda li:nth-child(8n+1)::before,
  .aw-horiz-agenda li:nth-child(8n+2)::before,
  .aw-horiz-agenda li:nth-child(8n+3)::before{
    top: calc(50% - 1px);
    left: 99.5%;
	height: 2px;
	width: 35px;
	background: repeating-linear-gradient(90deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
  }
  .aw-horiz-agenda li:nth-child(8n+5)::before,
  .aw-horiz-agenda li:nth-child(8n+6)::before,
  .aw-horiz-agenda li:nth-child(8n+7)::before {
    top: calc(50% - 1px);
    left: -34.5px;
	height:2px;
	width:35px;
	background: repeating-linear-gradient(90deg, transparent, transparent 8%, #0066ff 0, #0066ff 16%), transparent;
  }
}
/*end horiz timeline*/
.fbox-3.bg_blue_clip {
    filter: drop-shadow(0px 20px 15px rgba(3, 15, 26, 0.3));
    background-image: linear-gradient(135deg, #0059b2 0%, #00244c 100%, transparent 94%, transparent 100%);
    border-radius: 10px;
    border: none;
}
.aurora_gradient.content-12-wrapper {
    padding: 80px 30px;
    background-color: transparent;
    background-image: linear-gradient(180deg, #00244c 20%, #0059b2 100%);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    color: #fff;
}	
.map_canvas_3col iframe {
    height: 350px;
	max-width: 100%;
}
#blog-page .blog-post, #section-event-location .blog-post {
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}	
.multiple-locations-wrapper {
    width: 100%;
    max-width: 1400px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px;
	margin-top: 50px;
}	
.blog-post-img.map_canvas_3col {
    margin-bottom: -6px;
}
	
.mkto-form-wrapper.bg_blue_fade {
    border-radius: 0;
    padding: 46px 48px;
    border-top: 2px solid #104F74;
    border-bottom: 2px solid #02ACFF;
    background-color: unset;
    background: -webkit-linear-gradient(180deg, rgba(36, 97, 142, 0.48) 23.51%, #24618E 100%);
    background: linear-gradient(180deg, rgba(36, 97, 142, 0.48) 23.51%, #24618E 100%);
    -webkit-box-shadow: 0px 56px 80px 0px rgba(28, 28, 28, 0.24);
    box-shadow: 0px 56px 80px 0px rgba(28, 28, 28, 0.24);
    -webkit-backdrop-filter: blur(40px);
    backdrop-filter: blur(40px);
    justify-content: center;
}
section#section-event-registration_default {
    padding-bottom: 200px;
}	
#section-product-boxes .ico-60 img {
    width: 100%;
    height: auto;
    max-width: 70px;
}
#section-product-boxes {
    background-image: url('https://arcticwolf.com/wp-content/uploads/2024/10/mobile-aurora-bg.jpg');
    background-size: cover;
	background-position: top center;
}
.header-partners .header-partner-logo {
    text-align: center;
	margin-bottom: 20px;
}
.row.header-partners.partner-amount-display-initial {
    max-width: 900px;
}
.cpe-submitter-logo_header {
    border-bottom: 1px solid #ececec;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.affiliate-badges-wrapper {
    justify-content: end;
    position: relative;
    margin-top: -27px;
    top: -45px;
	height: 35px;
	pointer-events: none;
}
.affiliate-badges-wrapper img.img-fluid {
    max-height: 35px;
}
.affiliate-badges-wrapper div:nth-child(2) {
    margin-left: 20px;
    padding-left: 20px;
}
.affiliate-badges-wrapper div:nth-child(2):before {
    content: " ";
    position: absolute;
    height: 110%;
    margin-top: -5%;
    background: #000;
    width: 1px;
}
.affiliate-badges-wrapper div {
    position: relative;
}
.affiliate-badges-wrapper div:nth-child(2):before {
    content: " ";
    position: absolute;
    height: 150%;
    left: 0px;
    top: -30%;
    background: #000;
    width: 1px;
}
img.partner_isc2-logo {
    max-width: 188px;
}
.affiliate-badges-wrapper.cpe-logo-none div:nth-child(2):before{display: none;}
#webinar-countdown li {
    background-image: linear-gradient(0deg, #0059b200, #0059b299 100%);
}
div#webinar-countdown {
    transition: height .25s linear;
    height: 90px;
}
.event-registration-passed #webinar-countdown {
    height: 0px;
    overflow: hidden;
    opacity: 0;
}
.event-registration-passed #section-countdown hr.small-hr.orange-color {
    display: none;
}
.speaker-item:last-child {
    border-bottom: none;
    padding-bottom: 10px;
}
.aw-boilerplate-item {
    border-radius: 20px;
	padding:40px 20px;
    border: 1px solid #0099ff40;
    background-color: transparent;
    background-image: linear-gradient(152deg, #00599400 30%, #0084FF21 100%);
}
.aw-boilerplate-wrapper {
    margin-top: 60px;
	position: relative;
}
.aw-boilerplate-wrapper:first-of-type {
    margin-top: 0px;
}
.aw-boilerplate-wrapper:before {
    content: "";
    background: repeating-linear-gradient(0deg, transparent, transparent 8%, #0099ff90 0, #0099ff90 16%), transparent;
    position: absolute;
    display: block;
    width: 2px;
    height: 63px;
    bottom: 99%;
    left: calc(50% - 1px);
}
.aw-boilerplate-wrapper:first-of-type:before {
    content:none;
}
.aw-boilerplate-wrapper img {
    width: 100%;
    max-width: 360px;
}
.horiz-agenda-body, .aw-agenda-time, h4.aw-agenda-header {
    position: relative;
    z-index: 5;
}
section#section-event-partners {
    background: url('https://arcticwolf.com/wp-content/uploads/2024/12/fy25-city-bg-blue-c.jpg');
    background-size: cover;
    background-position: center center;
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.5);
}
section#section-giveaways.full-height-bg:before {
    height: 100%;
}
.double-booth-giveaway-on .col-md-7.col-lg-6.booth-giveaway-desc-column {
    text-align: center;
    -ms-flex: 0 0 70%;
    flex: 0 0 70%;
    max-width: 70%;
}
.double-booth-giveaway-on .row.d-flex.align-items-center.m-row {
    justify-content: center;
}
.double-booth-giveaway-on section#section-giveaways.full-height-bg:before {
    height: 75%;
}
.double-booth-giveaway-on section#section-giveaways {
    margin-bottom: -90px;
}
.fbox-3-wrapper.session-experts {
    margin-top: 75px;
	max-width: 1200px;
}
/*Dark Mode*/

.aw-dark-branding-on .aw-agenda-toggle-slider{border-color:#0099ff20;background-color: #00244c;}
.aw-dark-branding-on .gr-text-aurora-dark, .aw-dark-branding-on h4.aw-agenda-header {
    background: -webkit-linear-gradient(45deg, #ffffff, #0066ff 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.aw-dark-branding-on .aw-horiz-agenda li {
    background-color: transparent;
    background-image: linear-gradient(290deg, #00244c 0%, transparent 100%);
}
.aw-dark-branding-on section#aw-boilerplate-01 {
    background-color: transparent;
    background-image: linear-gradient(0deg, #00244c 0%, transparent 100%);
	padding-left: 25px;
	padding-right: 25px;;
}
.aw-dark-branding-on .gradient-stay-dark  .gr-text-aurora-dark{
    background: -webkit-linear-gradient(45deg, #000, #0066ff 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
.aw-dark-branding-on .speaker-item {
    border-color: #0066ff50;
}	
.aw-dark-branding-on a.speaker-bio-vert-link {
    color: #0099ff;
}
.aw-dark-branding-on a.speaker-bio-vert-link:hover {
    color: #fff;
}
.aw-dark-branding-on .aw-agenda-time {
    color: #fff;
}
.aw-dark-branding-on .affiliate-badges-wrapper div:nth-child(2):before {
    background: #ffffff40;
	}
.aw-dark-branding-on .aw-agenda-vert-timeline li.aw-agenda-vert-timeline-item:after {
    background-color: #fff;
    border-color: #ffffff;
}
.aw-dark-branding-on .aw-agenda-vert-timeline li.aw-agenda-vert-timeline-item:not(last-of-type):before {
    opacity: .4;
}
.aw-dark-branding-on .affiliate-badges-wrapper img {
	filter: brightness(0) invert(1);
}
/*end dark mode*/
	
	
/*Reg Form Bottom Controls*/
.aw-reg-form-bottom #section-event-registration .col-md-7.col-lg-6 {
    margin: auto;
}	
.aw-reg-form-bottom #section-event-registration .bottom-form-column-control {
    display: block;
    text-align: center;
}
.aw-reg-form-bottom #section-event-registration #featured-speakers,
.aw-reg-form-bottom #section-event-registration div#pageDescription{
    display: none !important;
}
.aw-reg-form-bottom #section-event-registration h1.h2-md {
    font-size: 36px;
}
.aw-reg-form-bottom #section-event-registration div#register-today {
    margin: auto;
    max-width: 80%;
    margin-top: 50px;
}
.aw-reg-form-bottom section#aw-boilerplate-01 {
    padding-top: 40px;
}
/* end reg form bottom*/

	
/*==== MEDIA QUERIES ====*/
@media (min-width:992px){
		#mainVideoPlayer iframe {
    width: 100% !important;
    min-height: 408px !important;
}
	}
@media (max-width:1200px){
	p.p-lg, .mktoText.p-lg{font-size: 1.1rem;}
}
	@media (max-width:992px){
		.single-booth-giveaway-column {margin-top: 40px;}
		#section-product-boxes .abox-1 {text-align: center;}
	}
	@media (min-width:768px){
		.partner-amount-display-initial .col-md-4.header-partner-logo {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 25%;
    max-width: 25%;
}
	}
	@media (max-width:767px){
		.row.partner-logo-row2.mt-50 {margin-top: 0px;}
		.cta-01-on #aw-boilerplate-01 {padding-top: 150px;}
		#aw-boilerplate-01 .col-lg-8.m-bottom {margin-top: 30px;}
		section#section-countdown {margin-bottom: 10px;}
		.team-members-holder .speaker-item:last-child {border-bottom: 1px solid #dddddd;}
		.aw-dark-branding-on .team-members-holder .speaker-item:last-child{border:1px solid #ffffff15;}
	    .brand-logo.col-sm-6 {width: 50%;}
		section#section-event-video {padding-left: 25px;padding-right: 25px;}
		.aw-giveaway-container .row {padding: 20px;}
		.aw-giveaway-container .giveaway-image-wrap{padding-right: 0px;}
		.aw-reg-form-bottom #section-event-registration div#register-today{max-width: 100%;}
		.partner-mobile-display-initial-none-none-none.header-partners .col-md-4.col-md-4.col-xs-4,
		.partner-mobile-display-none-none-initial-none.header-partners .col-md-4.col-md-4.col-xs-4,
		.partner-mobile-display-none-initial-none-none.header-partners .col-md-4.col-md-4.col-xs-4,
		.partner-mobile-display-none-none-none-initial.header-partners .col-md-4.col-md-4.col-xs-4{width:80%}
	}
	
	@media (max-width:549px){
		.aw-horiz-agenda li{padding:30px;}
	}
	
/*end event styles*/